main {
  header {
    padding-inline: var(--site-inline-padding);
    padding-block-start: 2em;
    padding-block-end: 1.5em;
    border-bottom: solid 1px var(--secondary-text-color);

    .title {
      display: flex;
      flex-direction: row;
      align-items: center;
      justify-content: space-between;

      @media (max-width: 60ch) {
        flex-direction: column-reverse;
      }

      .title-text {
        @media (max-width: 60ch) {
          text-align: center;
        }

        .title-name {
          margin-block: 1.33rem 1rem;
          font-size: 2rem;
        }

        .title-headline {
          margin-block: 1rem 1.33rem;
          color: var(--secondary-text-color);
          font-size: 1.1rem;
        }
      }

      .title-profile_picture {
        border-radius: 20%;
        corner-shape: superellipse(1.5);
      }
    }
  }
}

section {
  padding-block: 1.5em;
  padding-inline: var(--site-inline-padding);

  &:last-child {
    padding-block-end: 2em;
  }

  &:not(:last-child) {
    border-bottom: solid 1px var(--secondary-text-color);
  }
}

.main-link-grid {
  @media (max-width: 60ch) {
    justify-content: center;
  }
}
